GTKATLANTIC(6)

NAME
gtkatlantic - Jeu de Monopoly™

SYNOPSIS
gtkatlantic

DESCRIPTION
gtkatlantic est un programme qui permet de se connecter à des servers de jeux comme monopd. GtkAtlantic est un Monopoly-like ;-)

Cette page de manuel a été écrite pour le paquet Debian GNU/Linux du programme, car le programme amont n'en disposait pas.

VOIR AUSSI
Vous pouvez également regarder les fichiers dans le répertoire /usr/share/doc/gtkatlantic : il contient quelques informations concernant le paquet Debian et sur le programma amont.

AUTHOR
gtkatlantic a été écrit par Sylvain Rochet <gradator AT gradator DOT net> Cette page de manuel a été écrite par Julien Delange pour Debian <julien AT gunnm DOT org>. Merci de me contacter pour tout problème.